From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 22 April 2007<P>

CryingShame and wolfscreamer -<BR>
Thanks... I wrote that to model an assignment for my class last week...
<HR>
From: <a href="/blend/av.cgi?id=1817">thesuz1</a><BR>
Date: 22 April 2007<P>

Am new to this site, but found a poem I loved, loved, loved called "Literary Ladies" posted by/written by ECHOLOCATION.  Is it possible to search on the author to find addl works?  
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 22 April 2007<P>

thesuz1: just click on the name when you see it... <a href="http://loveblender.com/blend/av.cgi?id=74">http://loveblender.com/blend/av.cgi?id=74</a> is echolocation's author page with all the works (at least since 2003 or so)<BR>
<BR>
So as readers of kisrael.com will know... it turned into a lot more work than I bargained for, but hey, what are friends for.
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 22 April 2007<P>

Wouldn't still be on this side of the grass without good friends, Kirk. Yes, caught that you would be doing quite a bit of work this weekend from your main link. No lifting here for me for a few weeks. Took a bad fall the end of February that injured my neck, back and right wrist. I am finally able to both walk and chew gum at the same time now.<BR>
<BR>
b.k., aparajita, long flight, but Capt will be here tomorrow night. Lots of plans. Busy weekend with festival coming up 28th & 29th. Dancing Under The Stars also there. I'm going if Capt has to carry me. He's also going to make time to write with me again, so maybe I can get back to posting in new subs before long...after we take some time to go off and spend some time to ourselves. Take care ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1796">not*about*you</a><BR>
Date: 22 April 2007<P>

Dear A.C. Fernandez, "Passion's Grace", A Divine Union is another masterpiece.  I have had a dry spell but all your images create words that ignite feelings that I haven't known how to express.  As I have had a great love, myself often known as beloved, whom only exists in memory as he is far away, it is his name again and again that allows his presence to enter and leave my life.  Thank you for sharing such beauty with us.<BR>
<BR>
d.
<HR>